rematch - Bug #510
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] [Create] Tao m@i publish thanh cong, Popup hoan thanh click cac button chua hién thi

man hinh tuong Ung
11/28/2024 04:10 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:

1. Tai man dang ky publisher
2. Nhap data

3. Click button submit

4. Tai popup thanh céng

0 Két qua hién tai: (Video dinh kém)
4. Click button Mypage dan dén trang Home
Click button x hi€n thi man hinh théng tin vira tao méi

0 Két qua mong mudn:
4. Click button Mypage dan dén trang Mypage
Click button x hi€n thi man hinh registration méi

History

#1 - 11/28/2024 04:10 AM - Nguyén Tra
- File 2.mp4 added

#2 - 11/29/2024 11:55 AM - Nguyén Tra
- Assignee changed from Lan Anh Le to Duy Nguyen

#3 - 11/30/2024 02:27 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 11/30/2024 07:48 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#5 - 11/30/2024 07:49 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 11/30/2024 08:51 AM - Nguyén Tra
- File 108.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest:

4. Tai popup hoan thanh click button x, man hinh create publish luu théng tin cta publish da tao trudc dé

0 Két qua mong muén:
4. Hién thj man hinh default, clear thong tin cac trudng
http://rematch.dt-solution.com/register_publisher

#7 - 12/04/2024 02:31 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Tran Hung

#8 - 12/04/2024 03:40 AM - Tran Hung

- Status changed from In Progress to Implemented

#9 - 12/04/2024 09:55 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#10 - 12/05/2024 04:02 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files

2.mp4 417 KB 11/28/2024 Nguyén Tra

108.jpg 91.3 KB 11/30/2024 Nguyén Tra
